---
name: Kaan Demircan
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/">Senior
  Technical Account Manager - Enterprise EMEA</a>
reports_to: tammgr-michael-le
picture: kaandemircan.png
twitter: kaandemircan
gitlab: kdemircan
departments:
- CSM
- Customer Success
- Customer Success Managers
story: 'Kaan is passionate about all things Open Source.

  '
job_title: Senior Customer Success Manager
division: Sales
specialty:
- Enterprise
public: true

